Subject: [Bier] Prague Agenda

From: Greg Shepherd <[email-masked]>
Date: Wed, 12 Jul 2017 07:59:12 -0700

This is the current list of presentation request received so far. I'm
missing a presenter name for PIMoBIER. Please send any additional request
soon so I can publish the complete agenda.

draft-hfa-bier-pim-tunneling                      10 min      Hooman Bidgoli

draft-zhang-bier-babel-extensions-01      15 min      Sandy Zhang

draft-zhangwu-bier-nvo3-analysis-00

BIER-TE/BIER-TE-FRR                            10 min     Toerless Eckert

PIMoBIER                                                  10 min

draft-zzhang-bier-evpn-00                          15 min    Jeffrey Zhang

Thanks,

Greg (Chairs)